Subject: RE: [v6tc] Re: Tunneling and Transition Drafts

From: "Bound, Jim" <[email-masked]>
Date: Thu, 7 Apr 2005 12:24:06 -0400

I agree strongly with Pekka.  I still see no strong argument for a vtc
working group.
/jim 

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On 
> Behalf Of Pekka Savola
> Sent: Wednesday, April 06, 2005 4:02 AM
> To: Jerome Durand
> Cc: [email-masked]; [email-masked]
> Subject: Re: [v6tc] Re: Tunneling and Transition Drafts
> 
> On Wed, 6 Apr 2005, Jerome Durand wrote:
> >>> Opinions?
> >
> > I am not sure I share the view that the BOF was a 
> non-event. There was an 
> > agreement from a *large majority* of people in the room to 
> say that the WG 
> > should take TSP that fulfills all requirements presented, 
> and make it a 
> > standard. Now I guess it's time to move on in that direction.
> 
> It will be interesting to see BoF minutes, because I didn't see large 
> majority.  For what it's worth, my recollection was:
> 
> I saw less than about 5-10 people supporting TSP.
> I saw less than about 5-10 people supporting doing something new.
> I saw less than about 5-10 people being comfortable with existing
>    mechanisms (like L2TP).
> 
> Bottom line is that if we don't need to care about the RTT and 
> overhead concerns at all, I can't clearly see real benefits for TSP 
> instead of just using L2TP.
> 
> -- 
> Pekka Savola                 "You each name yourselves king, yet the
> Netcore Oy                    kingdom bleeds."
> Systems. Networks. Security. -- George R.R. Martin: A Clash of Kings
> 
> _______________________________________________
> v6tc mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/v6tc
> 

_______________________________________________
v6tc mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/v6tc